{% extends '@App/layout.html.twig' %}

{% block body %}
    {% embed '@App/Layout/standard.html.twig' %}
        {% block content %}
            <div data-base-url data-url="{{ url('homepage') }}"></div>
            <div id="root"></div>
        {% endblock %}
    {% endembed %}
{% endblock %}